.awfaUIButton_ar,.awfaUIButtonSuppressed_ar:active,.awfaUIButtonSuppressed_ar:focus,.awfaUIButtonSuppressed_ar:hover
	{
	padding: 1px 40px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap
}

.awfaUIButton_ar+.awfaUIButton_ar {
	margin-left: 4px
}

.awfaUIButton_ar:hover {
	text-decoration: none
}

.awfaUIButton_ar:active {
	background: #ddd;
	border-bottom-color: #999;
	box-shadow: 0 1px 0 rgba(0, 0, 0, .05)
}

.awfaUIButton_ar .img {
	margin-top: 2px;
	vertical-align: top
}

.awfaUIButton_ar .customimg {
	margin-top: 0
}

.awfaUIButton_ar .awfaUIButtonText_ar,.awfaUIButton_ar input {
	background: none;
	border: 0;
	color: #333;
	cursor: pointer;
	display: -moz-inline-box;
	display: inline-block;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	outline: none;
	padding: 10px 0px 3px ;
	white-space: nowrap
}

.awfaUIButton_ar input::-moz-focus-inner {
	border: 0;
	padding: 0
}

.awfaUIButtonSuppressed_ar {
	background: none;
	border-color: transparent;
	box-shadow: none
}

.awfaMRS_ar {
	margin-right: -48px;
}

.awfaFSM_ar {
	color: #333;
	display: -moz-inline-box;
	display: inline-block;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	outline: none;
	padding: 0px 0px 3px ;
	white-space: nowrap
}

.openToggler {
	z-index: 100
}

.awfaUIToggleFlyout_ar,.toggleTargetClosed,.openToggler .awfaUIToggleFlyout_ar .awfaUIToggleFlyout_ar
	{
	display: none
}

.openToggler .awfaUIToggleFlyout_ar,.openToggler .awfaUIToggleFlyout_ar .openToggler .awfaUIToggleFlyout_ar
	{
	display: block
}

